header.header {
  padding: 30px 0;
  z-index: 999;
  min-height: 0 !important;
  width: 100%;
  position: absolute;
  @media screen and (max-width: 991px){
    position: static;
    background-color: #b3d7ff;
  }

  .header-main{
    background-repeat: no-repeat;
    z-index: 999;
    @media screen and (max-width: 1199px){
      background-image: none !important;
    }
    @media (min-width:1200px) and (max-width: 1439px){
      background-size: 100%;
    }
  }

  .logo{
    padding: 10px 0;
    img{
     max-width: 305px;
      height: auto;
      @media screen and (max-width: 767px){
        max-width: 100%;
      }
    }
  }
  .open-menu-mobile{
    float: right;
    color: #fff;
    font-size: 38px;
    display: flex;
    justify-content: flex-end;
  }
  .main-menu{
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
  }
  .main-navigation{
    text-align: right;
    position: relative;
    .close-menu-mobile{
      position: absolute;
      right: 15px;
      top: 20px;
      z-index: 999;
      i{
        width: auto;
        height: auto;
        border: none;
        &::before{
          content: '';
          display: block;
          margin: auto;
          width: 17px;
          border-bottom: solid 2px #2e2e2e;
          transform: rotate(45deg);
        }
        &::after{
          content: '';
          display: block;
          margin: auto;
          width: 17px;
          border-bottom: solid 2px #2e2e2e;
          transform: rotate(-45deg);
          margin-top: -2px;
        }
      }
    }


    .mega-menu{
      padding-left: 0;
      display: inline-block;
      vertical-align: middle;
      text-align: left;
      padding-left: 0;
      margin: 0;
      z-index: 900;
      list-style: none;

      li{
        display: inline-block;
        list-style: none;
        position: relative;
        a{
          display: block;
          font-size: 20px;
          font-weight: bold;
          color: $main-color2;
          text-transform: uppercase;
          padding:0 23px 0 20px;
          text-decoration: underline;
          &:hover{
            color:$main-color;
            text-decoration: underline;
          }
        }
        &::after{
          content: '+';
          color: $main-color2;
          font-size: 20px;
          position: absolute;
          top: 50%;
          right: 0px;
          transform: translate(0,-50%);
          line-height: 3px;
          vertical-align: middle;
        }
        &:last-child{
          a{
            padding-right: 0;
          }
          &::after{
            display: none;
          }
        }
      }
    }
  }
  @media screen and (max-width: 1199px){
    .main-navigation {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: #fff;
      z-index: 999999;
      overflow: auto;
      padding-top: 40px;
      transition: all 0.3s;
      visibility: hidden;
      opacity: 0;
      .mega-menu {
        display: block;

        li{
          display: block;
          text-align: center;
          padding: 0;
          border-top:1px solid #aaa;
          a{
            display: inline-block;
            padding: 10px;
            color: #000;
          }
          &::after{
            display: none;
          }
        }
      }
      &.open{
        opacity: 1;
        visibility: visible;
      }
    }
    &.adminbar{
      .main-navigation{
        top: 32px;
        @media screen and (max-width: 782px){
          top: 0;
        }
      }
    }
  }
  &.sticky{
    .header-wrapper{
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 9999;
      background-color: #b3d7ff;
      .logo{
        padding: 10px 0;
        margin: 0;
      }
    }
    &.adminbar{
      .header-wrapper{
        top: 32px;
        @media screen and (max-width: 782px){
          top: 0;
        }
      }
    }
  }
}